import { SimpleLocalClient } from '../../core/index.js';
import type { IEcoalBoilerConfig } from './ecoal_boiler.types.js';
import { ecoalBoilerProfile } from './ecoal_boiler.types.js';

export class EcoalBoilerClient extends SimpleLocalClient<IEcoalBoilerConfig> {
  constructor(configArg: IEcoalBoilerConfig) {
    super(ecoalBoilerProfile, configArg);
  }
}
